#ifndef LIP_OPCUA_SERVER_TREE_FOLDERS_H
#define LIP_OPCUA_SERVER_TREE_FOLDERS_H

struct st_lip_opcua_tree_item;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_root_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_objects_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_types_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_views_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_object_types_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_variable_types_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_data_types_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_ref_types_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_event_types_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_iface_types_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_locations_folder;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_quantities_folder;


#endif // LIP_OPCUA_SERVER_TREE_FOLDERS_H
